<template>
<!DOCTYPE html>

<html lang="en" class="h-100">
    
  <body class="d-flex h-100 text-center text-white bg-dark">
    <!-- Background image -->
    <div class="bg-image"
      style=" background-image: url('https://i.ibb.co/CmCC067/blurred-abstract-background-interior-view-looking-out-toward-to-empty-office-lobby-and-entrance-door.jpg');
              height: 100vh;">

        <div class=" container h-25 d-flex justify-content-center 
        align-items-center mask position-absolute top-50 start-50 translate-middle" style="background-color: rgba(0, 0, 0, 0.6);">

          <form>
            <h1 class="text-white mb-0">Citas Médicas</h1>
            <h3 class="text-white mb-0">Prácticas MetaEnlace</h3>
          </form>
        </div>
      
    </div>
  </body>
</html>
</template>

<script lang="ts">
export default {
  name: 'HomeView',
  components: {
  },
}

</script>

<style>
  .bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
  }

  @media (min-width: 768px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    }
  }
</style>